src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2eef4f7354729ba731d6528c4662f8c6c20a5e95
src-git-full packages https://git.openwrt.org/feed/packages.git^601d650688fa4f8d679087256b13e0b08ba6c311
src-git-full luci https://git.openwrt.org/project/luci.git^e7f2e6bc8ee2bbbfd3d1f7caa570a6529cc03eee
src-git-full routing https://git.openwrt.org/feed/routing.git^1d335a9facdfeb7e897fc2456ba63205b01fe281
src-git-full telephony https://git.openwrt.org/feed/telephony.git^3ddc5811de0d3659d172978424aa3c0cc261ad7d
